Get link building team contributions
curl --request GET \
--url https://api.beeze.io/v1/domain-research/overview/team-contributions \
--header 'x-api-key: <api-key>'import requests
url = "https://api.beeze.io/v1/domain-research/overview/team-contributions"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.beeze.io/v1/domain-research/overview/team-contributions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contributions": [
{
"responsiblePerson": "<string>",
"metrics": {
"spendings": 123,
"backlinks": 123,
"averageTraffic": 123,
"averageDomainRating": 123,
"pricePerBacklink": 123
},
"projects": [
"<string>"
]
}
]
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}Domain research
Get link building team contributions
GET
/
domain-research
/
overview
/
team-contributions
Get link building team contributions
Authorizations
API key for external Beeze API access
Query Parameters
Start date in YYYY-MM-DD format
End date in YYYY-MM-DD format
Project identifier. Accepts project ID, slug, or name within the active workspace. If the project name is ambiguous in that workspace, use the project slug or project ID. Public project-scoped routes also require globally unique project names across workspaces.
Minimum string length:
1Filter by responsible person
Filter by locale or market code
Include project names in team contribution rows when supported
Response
Domain research contribution metrics grouped by responsible person
Show child attributes
Show child attributes